#' Global Scale for Early Development - itemtable
#'
#' The built-in variable named `builtin_itemtable`
#' contains descriptions of all items found in the `gsed`
#' data.
#' @docType data
#' @format A `data.frame` with variables:
#'
#' | Name | Label |
#' | --- | --------- |
#' | `item` | Item name, gsed lexicon |
#' | `equate` | Equate group |
#' | `label` | Label (English) |
#'
#' @details
#' Data are collected by the members of the Global Scale for Early
#' Development (GSED) group.
#' The `itemtable` is created by `\\data-raw\\R\\save_builtin_itemtable.R`.
#'
#' Last update: April 24, 2020
#' @author Compiled by Stef van Buuren
#' @keywords datasets
"builtin_itemtable"
